Welcome!
Important information
-- Spectre and Meltdown vulnerabilities
-- Change in MX sources

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-17.1 Final release info here
-- antiX-17 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 4248 matches

by kmathern
Mon Oct 22, 2018 2:59 pm
Forum: Software / Configuration
Topic: Gdebi is frozen
Replies: 15
Views: 227

Re: Gdebi is frozen

Are you sure the "scid_vs_pc-4.19.deb" file is in the same directory you're trying to install it from?
What's the output of

Code: Select all

ls -l scid*
Also the apt command might be complaining because normally .deb packagenames should end with something like:
"_amd64.deb", "_i386.deb" or "_all.deb".
by kmathern
Mon Oct 22, 2018 2:30 pm
Forum: Software / Configuration
Topic: Gdebi is frozen
Replies: 15
Views: 227

Re: Gdebi is frozen

gdebi error, file not found: scid_vs_pc-4.19.deb
"file not found" is usually an error you get when you aren't in the same directory as the .deb package you're trying to install.
by kmathern
Sun Oct 21, 2018 9:54 am
Forum: MX Help
Topic: How to completely remove XFCE
Replies: 7
Views: 269

Re: How to completely remove XFCE

This looks like it will completely remove XFCE on my MX-16 install: dpkg -l | grep .*xfce.* | awk '{print $2}' | xargs sudo apt-get purge -V --auto-remove --force-yes -y --trivial-only And shown below is a simulated run of it. Remove the "--trivial-only" option at the end to do it for real. $ dpkg -...
by kmathern
Sat Oct 20, 2018 12:37 pm
Forum: Software / Configuration
Topic: Error starting Service
Replies: 11
Views: 230

Re: Error starting Service

update-rc.d onedrive start update-rc.d: error: unable to read /etc/init.d/onedrive also: $ sudo service onedrive start [sudo] password for george: onedrive: unrecognized service I checked and there is no entry "onedrive" in /etc/init.d What kind of entry is supposed to be in /etc/init.d?? Looking a...
by kmathern
Sat Oct 20, 2018 11:09 am
Forum: General
Topic: MX-18
Replies: 40
Views: 1537

Re: MX-18

But like Adrian said, the first question is whether Deepin is already in the Debian repos and if not, whether it can be packaged to work in Debian Stretch/MX17. I see Deepin packages in Sid and Buster when searching at packages.debian.org: https://packages.debian.org/search?suite=buster&arch=any&se...
by kmathern
Wed Oct 17, 2018 10:11 am
Forum: Bugs and Non-Package Requests Forum
Topic: mx-packageinstaller (MX15/16) unmet dependency -- xdg-desktop-portal-gtk
Replies: 8
Views: 128

mx-packageinstaller (MX15/16) unmet dependency -- xdg-desktop-portal-gtk

On my MX-16.x install, mx-packageinstaller won't upgrade to the 18.10.1 version because of a unmet dependency for xdg-desktop-portal-gtk. $ apt-cache policy mx-packageinstaller mx-packageinstaller: Installed: 18.10mx15 Candidate: 18.10.1 Version table: 18.10.1 0 500 http://iso.mxrepo.com/mx/repo/ mx...
by kmathern
Tue Oct 16, 2018 3:10 pm
Forum: MX Modified
Topic: MX LXDE and Budgie spins
Replies: 5
Views: 206

Re: MX LXDE and Budgie spins

Dumb question, which of the screenshots are Budgie, and which are LXDE ?
by kmathern
Mon Oct 15, 2018 9:21 pm
Forum: General
Topic: Monthly snapshot announcement
Replies: 120
Views: 10694

Re: Monthly snapshot announcement

You cannot replace it it's a different ISO with different name and md5 sum. Don't see a solution here, people need to choose to download the snapshot -- I mean the best thing probably would be to update a previous ISO using zsync. I had this zsync-ing from the September snapshot, it downloaded abou...
by kmathern
Mon Oct 15, 2018 2:12 pm
Forum: Hardware /Configuration
Topic: AMD Radeon HD 6670/7670 (NOT SOLVED)
Replies: 11
Views: 385

Re: AMD Radeon HD 6670/7670 (NOT SOLVED)

...However during startup there are errors shown modprob error could not insert nvidia current. How do I cure this? Sounds like the nvidia driver (and related packages), from the system that the snapshot was made on, is still installed. If it's working okay otherwise the modprobe errors you see dur...

Go to advanced search